[Startup]
AppName=Epson Easy Photo Print
ProductGUID=39F58DDB-B2B8-4B86-AF20-4706A80EB30D
CompanyName=SEIKO EPSON CORPORATION
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=1
LogMode=1
Resource=_Setup.dll
SmallProgress=N
SplashTime=5
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
EngineVersion=12.0.0.58855
EngineBinding=1
[Languages]
Default=0x0009
count=13
key0=0x0010
key1=0x0013
key2=0x000a
key3=0x0007
key4=0x040c
key5=0x0416
key6=0x0816
key7=0x0019
key8=0x0009
key9=0x0012
key10=0x0804
key11=0x0404
key12=0x0011
RequireExactLangMatch=0x0804,0x0404
